table.c01 {
	xborder: solid 2px #FF00FF;
}

table.c01.csc-frame-202, table.c01.csc-frame-203 {
	width: 100%;
	margin-bottom: 10px;
}

table.c01 td.c01_border {
	xborder: solid 2px #00FF00;
	line-height: 4px;
}

td.c01_1_1 {
	background-image: url(images/c01_1_1.png);
	background-position: top left;
	background-repeat: no-repeat;
	width: 6px;
	height: 6px;
}

td.c01_1_2 {
	background-image: url(images/c01_1_2.png);
	background-position: top right;
	background-repeat: no-repeat;
	width: 6px;
	height: 6px;
}

td.c01_2_1 {
	background-image: url(images/c01_2_1.png);
	background-position: bottom left;
	background-repeat: no-repeat;
	width: 6px;
	height: 6px;
}

td.c01_2_2 {
	background-image: url(images/c01_2_2.png);
	background-position: bottom right;
	background-repeat: no-repeat;
	width: 6px;
	height: 6px;
}

td.c01_t {
	background-image: url(images/c01_px.png);
	background-position: top left;
	background-repeat: repeat-x;
}

td.c01_l {
	background-image: url(images/c01_px.png);
	background-position: top left;
	background-repeat: repeat-y;
}

td.c01_r {
	background-image: url(images/c01_px.png);
	background-position: top right;
	background-repeat: repeat-y;
}

td.c01_b {
	background-image: url(images/c01_px.png);
	background-position: bottom left;
	background-repeat: repeat-x;
}

td.c01_content {
	xtext-align: center;	/* centering page: ie workaround centering page */
	xbackground-color: #FF0000;
}

table.c01.csc-frame-203 td.c01_m {
	text-align: center;	/* centering page: ie workaround centering page */
}

table.c01.csc-frame-202 table.c01_content {
        width: 100%;
}

table.c01.csc-frame-203 table.c01_content {
	text-align: left;	/* centering page: undo ie workaround centering page */
	margin: 0 auto;		/* centering page */
	xbackground-color: #FFFF00;
}

td.c01_content div.c01_content {
}
